Source: flask-ldapconn
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flask <!nocheck>,
 python3-ldap3 <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/rroemhild/flask-ldapconn
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-ldapconn.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-ldapconn

Package: python3-flask-ldapconn
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: LDAP connection and ORM for Flask Applications (Python 3)
 Flask-LDAPConn is a Flask extension providing ldap3 (an LDAP V3 pure Python
 client) connection for accessing LDAP servers.
 .
 To abstract access to LDAP data, this extension provides a simple ORM model.
 .
 This package contains the Python 3 version of the module.
